/* Scroll to Top button*/
.btn-scroll-to-top {
	color: #033d6f; 
    position: fixed;
    bottom: 35px;
    right: 35px;
    z-index: 1020;
    font-size: 23px !important;
    width: 40px !important;
    height: 40px !important;
    line-height: 16px !important;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.26);
    box-shadow: 0 2px 5px rgba(0,0,0,0.26);
    border-radius: 50%;
    padding: 0.75rem 0.25rem;
}

.customFade.in {
    opacity: 1;
}

.customFade {
    opacity: 0;
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
}

.customFade.in:focus {
    box-shadow: 0 0 0 0.1rem rgb(3 61 111 / 25%);
}

/* Scroll to Top button END */

label.error {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-danger-rgb),var(--bs-text-opacity))!important;
    font-size: smaller;
}